prefix=/dev/env/DJDIR
exec_prefix=${prefix}
libdir=/dev/env/DJDIR/lib
includedir=/dev/env/DJDIR/include

Name: libavcodec
Description: FFmpeg codec library
Version: 59.37.100
Requires: libswresample >= 4.7.100, libavutil >= 57.28.100
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavcodec -lm -llzma -lmp3lame -lm -L/dev/env/DJDIR/lib -lopus -lm -ltheoraenc -ltheoradec -logg -L/dev/env/DJDIR/lib -lvorbis -lm -logg -L/dev/env/DJDIR/lib -lvorbisenc -lvorbis -lm -logg -L/dev/env/DJDIR/lib -lx264 -lm -L/dev/env/DJDIR/lib -lz
Libs.private: 
Cflags: -I${includedir}
